Subject: [Rift] Unhandled transition, ValidReflection Event on OneWay ...

From: Tony Przygienda <[email-masked]>
Date: Sun, 16 Sep 2018 10:29:41 -0700

Some pathological testing between two implementations revealed that we
don't deal with this case. Should we remain in OneWay? go into TwoWay or
straight into ThreeWay?

--- tony